---
layout: default
permalink: "blog/post-template.html"
title: "blog-post template !"
base: ../
---
<body>
  <div data-collapse="medium" data-animation="default" data-duration="400" data-easing="ease" data-easing2="ease" role="banner" class="navigation w-nav">
    <div class="navigation-wrap">
      <a href="/" class="logo-link w-nav-brand"><img src="images/business-logo2x.png" width="108" alt="" class="logo-image"></a>
      <div class="menu">
        <nav role="navigation" class="navigation-items w-nav-menu">
          <a href="/about" class="navigation-item w-nav-link">ABOUT</a>
          <a href="/projects" class="navigation-item w-nav-link">MISSION</a>
          <a href="/team" class="navigation-item w-nav-link">NEWS</a>
          <a href="/blog" class="navigation-item w-nav-link">TEAM</a>
          <a href="/contact" class="navigation-item w-nav-link">Contact</a>
        </nav>
        <div class="menu-button w-nav-button"><img src="images/menu-icon_1menu-icon.png" width="22" alt="" class="menu-icon"></div>
      </div>
      <a href="mailto:mail@business.com?subject=You&#x27;ve%20got%20mail!" class="button cc-contact-us w-inline-block">
        <div>{{config.CTA.start.TXT}}</div>
      </a>
    </div>
  </div>
  <div class="section">
    <div class="container cc-blog-detail">
      <div class="blog-detail-header-wrap">
        <h1></h1>
        <div class="label cc-blog-date"></div>
      </div>
      <div class="detail-header-image"></div>
      <div class="rich-text w-richtext"></div>
    </div>
  </div>
  <div class="section cc-cta">
    <div class="container">
      <div class="cta-wrap">
        <div>
          <div class="cta-text">
            <div class="heading-jumbo-small">{{config.CTA.followus.title}}<br></div>
            <div class="paragraph-bigger cc-bigger-light">{{config.CTA.followus.content}}<br></div>
          </div>
          <a href="/contact" class="button cc-jumbo-button w-inline-block">
            <div>{{config.CTA.followus.button.text}}</div>
          </a>
        </div>
      </div>
    </div>
  </div>
  <div class="section">
    <div class="container">
      <div class="footer-wrap">
        <a href="https://webflow.com/" target="_blank" class="webflow-link w-inline-block"><img src="images/webflow-w-small2x_1webflow-w-small2x.png" width="15" alt="" class="webflow-logo-tiny">
          <div class="paragraph-tiny">Powered by Webflow</div>
        </a>
      </div>
    </div>
  </div>
  <script src="https://d3e54v103j8qbb.cloudfront.net/js/jquery-3.5.1.min.dc5e7f18c8.js?site=61b0ac67782eff28235946e3" type="text/javascript" integrity="sha256-9/aliU8dGd2tb6OSsuzixeV4y/faTqgFtohetphbbj0=" crossorigin="anonymous"></script>
  <script src="js/webflow.js" type="text/javascript"></script>
  <!-- [if lte IE 9]><script src="https://cdnjs.cloudflare.com/ajax/libs/placeholders/3.0.2/placeholders.min.js"></script><![endif] -->
</body>
